#scroller {
    height: 55px;
    position: relative;
    overflow: hidden;
}



    #scroller .bar {
        left: 0;
        top: 0;
        z-index: 10;
        position: absolute;
        height: 55px;
    }


        #scroller .bar div {
            float: left;
        }

        #scroller .bar img {
            vertical-align: top;
        }